/* Add here all your CSS customizations */

.dealership-photos{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.dealership-photos li{
	display: inline-block;
	margin-right: 5px;
}

.dealership-photos li:last-child{
	margin-right: 0;
}

footer span.phone {
	line-height: 1.2;
}



a.anchor {
	display: block;
	font-size: 0;
	line-height: 0;
}

#menu-products-sidebar > li {
	padding: 8px 0 10px 0;
	border-bottom: 1px solid #ededde;
}
#menu-products-sidebar > li > a {
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	background: none;
	border-bottom: none;
}
#menu-products-sidebar > li > a:hover {
	text-decoration: underline;
}
#menu-products-sidebar .subnav {
	padding-left: 20px;
	list-style-type: none;
}
#menu-products-sidebar .subnav li a {
	padding: 0;
	font-size: 0.9em;
	color: #666;
	background: none;
	border-bottom: none;
}



p.download {
	margin-top: 1.5em;
}



.iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}
.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
}
